/* 
  Localizable.strings
  XUAboutWindow

  Created by Charlie Monroe on 1/21/14.
  Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
*/

"Support" = "Bystand";
"EULA" = "EGLO";
"Privacy Policy" = "Privaatheidsbeleid";
"Facebook Page" = "Facebook-blad";

"Licensed to %@" = "Gelisensieer aan %@";

"Version %@ (build %@)" = "Weergawe %@ (bou %@)";

"Setapp Version" = "Setapp-weergawe";
"AppStore Version" = "AppStore-weergawe";
"Unlicensed Trial Version" = "Ongelisensieerde Proefweergawe";
